/**
 * 判断是否存在缓存，退出的时候直接转向管理模块的登录页面，从管理页面
*/
class TransAdminPage{
  /**
   * 验证当前的缓存是否存在
  */
  validationCache(){
    const ff=sessionStorage.getItem('token');
    debugger
  }

  /** 
   * 当返回登录界面的时候直接重定向至管理模块的登录页面
  */
  transAdmin(data){
    this.validationCache();
    // if(data.path=='/login'){//通过判断登录组件来控制跳转至管理系统的登录页面
    //   window.location.href="http://172.29.1.30:11024/#/login"
    // }
  }
}

const transAdminPage=new TransAdminPage();
export default transAdminPage